/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

.v3d-simple-preloader-logo {
    background-image: url("./media/SFD/trommelberg-logo.svg");
    background-size: 100% 100%;
	width: 300px;
	height: 300px;
	

}
    
.v3d-simple-preloader-bar {
	cursor: pointer;
	background: #007ac0;	
	width: 25px;
	height: 25px;
	

}
/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }
